.o-sidebar__admin{
    position: relative;

  height: 100%;

  display: flex;
  flex-direction: column;

  background: #6868ac;
  box-shadow: 0 0.4rem 0.6rem -0.1rem rgb(0 0 0 / 10%), 0 0.2rem 0.4rem -0.1rem rgb(0 0 0 / 6%);

  transition: padding 0.25s;

  &__brand {
    height: 8.4rem;
    padding: 0 2rem;

    display: flex;
    align-items: center;
    overflow: hidden;

    border-bottom: 0.1rem solid #d5dee8;

    transition: width 0.25s;

    .brand-logo {
      width: 17.5rem;
      height: 4.6rem;

      clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
      object-fit: contain;
      object-position: center;

      transition: clip-path 0.25s;
    }
  }

  &__sidenav {
    height: calc(100vh - 8.4rem);
    padding: 2.4rem 2rem 0 2rem;
    position: relative;
  }

  &__list {
    position: relative;
    z-index: 2;

  }
  .list-item {
    min-height: 5rem;
    margin: 0 0 1.4rem 0;
    display: flex;
    align-items: center;

    &[data-active="true"]{
        background: #fff;
        border-radius: 10px;
        
        &:not(.disable):hover{
            background: #fff;
            border-radius: 10px;
        }
        .list-item__name{
            color: #374352;
            font-weight: 600;
            word-wrap: break-word;
            padding-left: 10px;
            display: flex;
            align-items: center;
        }
        
        
    }
    a{
        display: flex;
        padding: 0 20px;
       
    }
    
    &:hover{
        // border: 1px solid white;
        border-radius: 10px;
        background: #8989be;
    }
    &__name{
        color: #fff;
        word-wrap: break-word;
        padding-left: 10px;
        display: flex;
        align-items: center;
    }
    &__icon{
        height: 25px;
        width: auto;
        object-fit: fill;
        margin: auto;
    }
    
  }
}